<?php	
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("Funciones.php");
  include("stilos/config.inc.php");
  include("funcion/funciones.php");
  session_start();
  $objPer=new clsPer;
  session_register("pasajes");
  session_register("cargac");
  if($borrar==1){
  $pasajes = array();
  $cargac = array();
  }  
?>
<html>
<head>
<title></title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="style.css" rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="styles_per.css" />
<link href="Estilos.css" rel="stylesheet" type="text/css">
<link href="stilos/Estilos.css" rel="stylesheet" type="text/css">
<SCRIPT language=JavaScript src="js/calendario.js"></SCRIPT>
<script type="text/javascript" src="ajax_per.js"></script>

</head>
<body bgcolor="<?=$c_fondo['fondo']?>" onfocus="foco()" > <!-- background="../imagenes/fondo.jpg" -->
<form name="form1" method="post" action="">
  <table width="600" border="0" cellspacing="0" cellpadding="0">
    <tr>
      <td width="188"><input type="text" name="personal" id="personal" onKeyUp="javascript:autocompletar('lista',this.value);" size="15" /><span id="reloj"><img src='../imagenes/image.gif' border=0 /></span></td>
      <td width="52">&nbsp;</td>
      <td width="120">&nbsp;</td>
      <td width="120">&nbsp;</td>
      <td width="120">&nbsp;</td>
    </tr>
    <tr>
      <td class="lblCampo">kk
        <div  id="lista">gggg</div></td>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
    </tr>
  </table>
</form>
<map name="MapMap">
  <area shape="rect" coords="3,4,23,21" href="fondo.php">
</map>



</body>
</html>

